aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher <jlec@gentoo.org>2011-03-07 12:30:14 +0100
committerJustin Lecher <jlec@gentoo.org>2011-03-07 12:30:14 +0100
commit89c34c15e56bc3110e5c966cc28ecfe0ef9fd1a9 (patch)
tree7b016c2b874eaa44f3a59dd919f9277fcf56fecd /sci-misc/salome-component
parentCorrect Slots for gtk 3 introduction to tree (diff)
downloadsci-89c34c15e56bc3110e5c966cc28ecfe0ef9fd1a9.tar.gz
sci-89c34c15e56bc3110e5c966cc28ecfe0ef9fd1a9.tar.bz2
sci-89c34c15e56bc3110e5c966cc28ecfe0ef9fd1a9.zip
Correct Slots for gtk 3 introduction to tree
(Portage version: 2.2.0_alpha26/git/Linux x86_64, signed Manifest commit with key 70EB7916)
Diffstat (limited to 'sci-misc/salome-component')
-rw-r--r--sci-misc/salome-component/ChangeLog6
-rw-r--r--sci-misc/salome-component/Manifest16
-rw-r--r--sci-misc/salome-component/salome-component-5.1.3.ebuild36
-rw-r--r--sci-misc/salome-component/salome-component-5.1.4.ebuild36
4 files changed, 60 insertions, 34 deletions
diff --git a/sci-misc/salome-component/ChangeLog b/sci-misc/salome-component/ChangeLog
index d8bfe1899..6b1a18453 100644
--- a/sci-misc/salome-component/ChangeLog
+++ b/sci-misc/salome-component/ChangeLog
@@ -1,6 +1,10 @@
-# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+ 07 Mar 2011; Justin Lecher <jlec@gentoo.org> salome-component-5.1.3.ebuild,
+ salome-component-5.1.4.ebuild:
+ Correct Slots for gtk 3 introduction to tree
+
*salome-component-5.1.4 (27 Oct 2010)
27 Oct 2010; Thomas Kahle <tomka@gentoo.org>
diff --git a/sci-misc/salome-component/Manifest b/sci-misc/salome-component/Manifest
index a12d74fac..476c0516b 100644
--- a/sci-misc/salome-component/Manifest
+++ b/sci-misc/salome-component/Manifest
@@ -1,7 +1,17 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA1
+
AUX salome-component-5.1.3-mpi.patch 718 RMD160 4cfed4cf318686774a49fb037c31dc1ff24be94c SHA1 bd2d3ce92ccb57a81033f8639e8624874b529614 SHA256 9b9b85eaf19409927055fa31899aedd765ea1da05bfe5e8d58a8c8fde792345a
DIST src5.1.3.tar.gz 106470135 RMD160 f46ac847ab57c76df524ddf358b887662fc862cf SHA1 643c775f90277314983747e002918ee5b826db90 SHA256 78ce2acc9cfa474e030723674f4420c420fd2de926b1939455c3716f1fd48a2b
DIST src5.1.4.tar.gz 120063320 RMD160 c309cebcc4808071d72b5a335185002d69d1420f SHA1 a8b922424af634bda35269e6049a1262e27fc260 SHA256 dd59384ad4fbbbe49c72e946eed9e0f6144a01c799efab62033113a3db46eeae
-EBUILD salome-component-5.1.3.ebuild 3015 RMD160 7c2f9f52b6e6186b4bd319f53d8508a5ec860b4d SHA1 3dc67a5a4dd4824d209ddad4af1657bddda46f7e SHA256 ab4b072a319c02929ed63324d2fe4129453a550815cbe25c12ba13f19be01ca1
-EBUILD salome-component-5.1.4.ebuild 3047 RMD160 cdbf8c8b03d7d0d0dd75d75ac9dd9eb02f92c6fe SHA1 433c95a4d5e17b884c6a5d7c6a44e1bf0870862e SHA256 5998c87e5fe4fc1a5bf7479daf91f455917a925bfdf725b9a0d3dfee2c56964c
-MISC ChangeLog 1853 RMD160 d65faae708fdf5c5e4637320a7a5230471fea43f SHA1 fd76af9fa468947f93bf0dd210c4a18392e0ae28 SHA256 a4d6bbdf0ed62d73657cf9417c4ceb038d5feead89687c4cc52355669d34607c
+EBUILD salome-component-5.1.3.ebuild 3009 RMD160 ae5f6194b9679c1fc9fea3797d4e7d233c378df1 SHA1 7ce7fed285931d4428bc0c327800c23f31cfaf2c SHA256 139196c1faa2326044cee618bbdf3cfbbcf25d01a2ffa328b7ea9429b95d4a53
+EBUILD salome-component-5.1.4.ebuild 3041 RMD160 d159d29fe6eba6cc23c467a0eb276f89470d74c8 SHA1 38881a7a8d83cd6a44262d0c128f6cd7a4dfc4e7 SHA256 105ddd27c62840153bd95a1137a247fa7f82ebdc8ac7f6de56c05d470e739b64
+MISC ChangeLog 2012 RMD160 16fdceaedbd7db70acf7bc1edea434e55a588840 SHA1 8f76034e6e1eb5570858040db3005a1e30b99e29 SHA256 ba6affb9ede7ce14cbe7f7df9e58e0e1fcb07ee959d834e9e0c5fdb78c116bab
MISC metadata.xml 157 RMD160 ed43b99e7bf8bbf62cf4e46152138ab42d3a88c5 SHA1 2182a6de0b10959aad51af2990f1a6c69e34dd97 SHA256 750cb9e46ac2b77e1adf73de43c186a8c2d2234a9c6a89d9358d0969dc5cf8ac
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2.0.17 (GNU/Linux)
+
+iEYEARECAAYFAk10wcYACgkQgAnW8HDreRb2yQCdH/Y3P+kML3bTOaVRznej7Ug9
+AxUAn1KzJCEIpi94il4/m38BMaRdY+jo
+=v9CP
+-----END PGP SIGNATURE-----
diff --git a/sci-misc/salome-component/salome-component-5.1.3.ebuild b/sci-misc/salome-component/salome-component-5.1.3.ebuild
index fc7f6f087..db50d7526 100644
--- a/sci-misc/salome-component/salome-component-5.1.3.ebuild
+++ b/sci-misc/salome-component/salome-component-5.1.3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
@@ -8,7 +8,7 @@ PYTHON_DEPEND="2:2.4"
inherit eutils flag-o-matic python
-DESCRIPTION="SALOME : The Open Source Integration Platform for Numerical Simulation. COMPONENT Component"
+DESCRIPTION="The Open Source Integration Platform for Numerical Simulation - COMPONENT Component"
HOMEPAGE="http://www.salome-platform.org"
SRC_URI="http://files.opencascade.com/Salome/Salome${PV}/src${PV}.tar.gz"
@@ -17,25 +17,31 @@ KEYWORDS="~amd64 ~x86"
SLOT="0"
IUSE="debug doc mpi"
-RDEPEND="mpi? ( || ( sys-cluster/openmpi[cxx]
- sys-cluster/mpich2[cxx] ) )
- debug? ( dev-util/cppunit )
- >=sci-misc/salome-kernel-${PV}
- >=sci-misc/salome-gui-${PV}
- >=sci-misc/salome-med-${PV}
- >=x11-libs/qt-core-4.4.3
- >=x11-libs/qt-gui-4.4.3
- >=x11-libs/qt-opengl-4.4.3
- >=x11-libs/qwt-5.2
- >=dev-python/PyQt4-4.4.3
- >=sci-libs/opencascade-6.3"
+RDEPEND="
+ >=sci-misc/salome-kernel-${PV}
+ >=sci-misc/salome-gui-${PV}
+ >=sci-misc/salome-med-${PV}
+ >=x11-libs/qt-core-4.4.3
+ >=x11-libs/qt-gui-4.4.3
+ >=x11-libs/qt-opengl-4.4.3
+ >=x11-libs/qwt-5.2
+ >=dev-python/PyQt4-4.4.3
+ >=sci-libs/opencascade-6.3
+ debug? ( dev-util/cppunit )
+ mpi?
+ (
+ || (
+ sys-cluster/openmpi[cxx]
+ sys-cluster/mpich2[cxx]
+ )
+ )"
DEPEND="${RDEPEND}
>=app-doc/doxygen-1.5.6
media-gfx/graphviz
>=dev-python/docutils-0.4
>=dev-python/sip-4.7.7
dev-lang/swig
- dev-libs/libxml2"
+ dev-libs/libxml2:2"
MODULE_NAME="COMPONENT"
S="${WORKDIR}/src${PV}/${MODULE_NAME}_SRC_${PV}"
diff --git a/sci-misc/salome-component/salome-component-5.1.4.ebuild b/sci-misc/salome-component/salome-component-5.1.4.ebuild
index 76ebfc099..f2035ed16 100644
--- a/sci-misc/salome-component/salome-component-5.1.4.ebuild
+++ b/sci-misc/salome-component/salome-component-5.1.4.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
@@ -8,7 +8,7 @@ PYTHON_DEPEND="2:2.4"
inherit eutils flag-o-matic python
-DESCRIPTION="SALOME : The Open Source Integration Platform for Numerical Simulation. COMPONENT Component"
+DESCRIPTION="The Open Source Integration Platform for Numerical Simulation - COMPONENT Component"
HOMEPAGE="http://www.salome-platform.org"
SRC_URI="http://files.opencascade.com/Salome/Salome${PV}/src${PV}.tar.gz"
@@ -17,25 +17,31 @@ KEYWORDS="~amd64 ~x86"
SLOT="0"
IUSE="debug doc mpi"
-RDEPEND="mpi? ( || ( sys-cluster/openmpi[cxx]
- sys-cluster/mpich2[cxx] ) )
- debug? ( dev-util/cppunit )
- >=sci-misc/salome-kernel-${PV}
- >=sci-misc/salome-gui-${PV}
- >=sci-misc/salome-med-${PV}
- >=x11-libs/qt-core-4.4.3
- >=x11-libs/qt-gui-4.4.3
- >=x11-libs/qt-opengl-4.4.3
- >=x11-libs/qwt-5.2
- >=dev-python/PyQt4-4.4.3
- >=sci-libs/opencascade-6.3"
+RDEPEND="
+ >=sci-misc/salome-kernel-${PV}
+ >=sci-misc/salome-gui-${PV}
+ >=sci-misc/salome-med-${PV}
+ >=x11-libs/qt-core-4.4.3
+ >=x11-libs/qt-gui-4.4.3
+ >=x11-libs/qt-opengl-4.4.3
+ >=x11-libs/qwt-5.2
+ >=dev-python/PyQt4-4.4.3
+ >=sci-libs/opencascade-6.3
+ debug? ( dev-util/cppunit )
+ mpi?
+ (
+ || (
+ sys-cluster/openmpi[cxx]
+ sys-cluster/mpich2[cxx]
+ )
+ )"
DEPEND="${RDEPEND}
>=app-doc/doxygen-1.5.6
media-gfx/graphviz
>=dev-python/docutils-0.4
>=dev-python/sip-4.7.7
dev-lang/swig
- dev-libs/libxml2"
+ dev-libs/libxml2:2"
MODULE_NAME="COMPONENT"
S="${WORKDIR}/src${PV}/${MODULE_NAME}_SRC_${PV}"